Description: Skip network tests
 Skip tests that use network, which is forbidden
 by Debian policy.
Author: dod
Applied-Upstream: NA
--- a/t/002_shorten.t
+++ b/t/002_shorten.t
@@ -1,4 +1,4 @@
-use Test::More tests => 1;
+use Test::More skip_all => "cannot use network during tests";
 
 use strict;
 use warnings;
--- a/t/003_lengthen.t
+++ b/t/003_lengthen.t
@@ -1,4 +1,4 @@
-use Test::More tests => 2;
+use Test::More skip_all => "cannot use network during tests";
 
 use strict;
 use warnings;
